{"class":"TSStatic","persistentId":"40caaabb-0a34-4df5-a42e-1db6adadd19b","__parent":"SACKS","position":[-7.92094517,83.1251678,36.3590126],"collisionType":"Visible Mesh Final","decalType":"Visible Mesh Final","isRenderEnabled":false,"scale":[3.0999999,3,3],"shapeName":"/levels/midfield/art/shapes/midfield_cube.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"eff6254f-a800-4de2-b443-885acbb366b1","__parent":"SACKS","position":[-6.64459896,81.4032822,36.3590126],"collisionType":"Visible Mesh Final","decalType":"Visible Mesh Final","isRenderEnabled":false,"rotationMatrix":[0.688893318,0.724862695,0,-0.724862695,0.688893318,0,0,0,1],"scale":[3.0999999,3,3],"shapeName":"/levels/midfield/art/shapes/midfield_cube.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"ad3884d9-43f7-4fa8-9292-0c038f46a503","__parent":"SACKS","position":[-9.28410339,81.1105728,36.3590126],"collisionType":"Visible Mesh Final","decalType":"Visible Mesh Final","isRenderEnabled":false,"rotationMatrix":[0.946195006,0.323596925,0,-0.323596925,0.946195006,0,0,0,1],"scale":[3.0999999,3,3],"shapeName":"/levels/midfield/art/shapes/midfield_cube.dae","useInstanceRenderData":true}
{"name":"SplineObjects","class":"SimGroup","persistentId":"aa69551e-4851-4d40-9171-96c2461e6f66","__parent":"SACKS"}
{"name":"SplineObjects1","class":"SimGroup","persistentId":"a3fbc6c8-2183-44b9-a4d6-77632bf86248","__parent":"SACKS"}
{"name":"SplineObjects3","class":"SimGroup","persistentId":"2d0746c2-5fbc-4206-bb26-11899643a467","__parent":"SACKS"}
